## Index

### Type aliases

- Match
- MatchOptions

## Type aliases

### Match

Match: object

- Defined in src/lobby/tournament/match/Match.ts:4

#### Type declaration

- ##### games: Game[]

- ##### matchID: string

- ##### players: Player[]

- ##### state: "playing" | "finished" | "upcoming"

### MatchOptions

MatchOptions: object

- Defined in src/lobby/tournament/match/Match.ts:11

#### Type declaration

- ##### autoPlay: boolean

- ##### maxGames: number

- ##### timeout: number

Generated using TypeDoc